{
  "type": "forge:add_spawns",
  "biomes": [
    "bamboo_jungle",
    "sunflower_plains",
    "grove",
    "flower_forest",
    "lush_caves",
    "cherry_grove",
    "meadow"
  ],
  "spawners": {
    "type": "depthcrawler:reddeep",
    "weight": 0,
    "minCount": 0,
    "maxCount": 0
  }
}